
/* 

Theme Name: Hello Elementor Child

Theme URI: https://github.com/elementor/hello-theme/

Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team

Author: Elementor Team

Author URI: https://elementor.com/

Template: hello-elementor

Version: 1.0.1

Text Domain: hello-elementor-child

License: GNU General Public License v3 or later.

License URI: https://www.gnu.org/licenses/gpl-3.0.html

Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready

*/

/*

    Add your custom styles here

*/
.elementor-sticky--active {
	background: #1e2c3a !important;
}

.elementor-location-header {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 99;
}

.main-slider .swiper-slide-contents {
	width: 100%;
}

.privacy-link {
	font-size: .75rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-decoration-line: underline !important;
	color: #fff;
}

.privacy-link:hover {
	color: #fff !important;
}

.main-slider .elementor-slide-description {
	max-width: 950px;
}

.main-slider {
	position: relative;
}

.main-slider::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: linear-gradient(91deg, #03030b 0%, rgba(30, 44, 58, 0) 100%);
	left: 0;
	top: 0;
}

.main-slider .swiper-pagination {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 50px;
	right: 11%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 65px;
	counter-reset: section;
	left: initial;
}

.main-slider .swiper-pagination .swiper-pagination-bullet {
	position: relative;
	width: auto;
	height: auto;
	background: transparent;
	opacity: 1;
}

.main-slider .swiper-pagination .swiper-pagination-bullet::before {
	counter-increment: section;
	content: counter(section);
	display: inline-block;
	color: #f86e2d;
	font-family: Arial;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.main-slider .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet::after {
	content: "";
	position: absolute;
	width: .0625rem;
	height: 3.625rem;
	background: #fff;
	left: 0;
	right: 0;
	margin: auto;
	top: -62px;
}

.main-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
	color: #fff;
}

.main-slider .elementor-swiper-button {
	display: none !important;
}

.main-slider .elementor-background-overlay {
	background: linear-gradient(91deg, #03030b 0%, rgba(30, 44, 58, 0) 100%) !important;
}

.full-banner .elementor-container.elementor-column-gap-default {
	max-width: 100% !important;
	width: 100% !important;
}

.after_border .elementor-image-box-img::after {
	content: " ";
	width: .0625rem;
	height: 4.5625rem;
	background: #585858;
	position: absolute;
	right: -15px;
}

.after_border .elementor-image-box-img {
	position: relative;
}

.tabs-item .elementor-active {
	display: flex;
	padding: 16px 50px;
	justify-content: center;
	align-items: center;
	background: #1e2c3a;
}

.tabs-item .elementor-tab-content {
	background: #fff;
}

.tabs-item .elementor-tab-title .elementor-tab-desktop-title {
	background: #1e2c3a;
	color: #fff;
}

.tabs-item .elementor-tabs-wrapper {
	border: 1px solid #1e2c3a;
	width: max-content;
	margin: auto;
}

.all_post_item .elementor-post__thumbnail__link {
	margin: 0px !important;
}

.all_post_item .elementor-post__thumbnail {
	height: 100%;
}

.customar-cara .elementskit-watermark-icon.elementskit-icon-content {
	position: absolute;
	right: 20px;
	top: 20px;
}

.customar-cara .elementskit-single-testimonial-slider {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

.customar-cara .client_left {
	width: 70px;
}

.customar-cara .elementskit-profile-info {
	width: calc(100% - 85px);
}

.all_post_item .elementor-post__thumbnail__link {
	border-radius: 10px;
	overflow: hidden;
}

.all_post_item .elementor-post__text {
	display: flex !important;
	justify-content: center;
}

@media (max-width: 1024px) {
	.blog-row .elementor-element.elementor-element-5eb1d8a6 .elementor-posts-container .elementor-post__thumbnail {
		padding-bottom: calc(.69 * 100%);
	}
	
	.main-slider .swiper-slide-contents {
		max-width: 700px !important;
		text-align: center;
	}
	
	.main-slider .swiper-slide-inner {
		justify-content: center !important;
	}
	
	.main-slider .ekit-wid-con .ekit-element-align-wrapper {
		justify-content: center;
	}
	
	.main-slider .swiper-pagination {
		position: absolute;
		top: initial;
		bottom: 0;
		width: 100%;
		right: 15px;
		display: flex;
		flex-direction: row;
		align-items: center;
		gap: 20px;
		counter-reset: section;
		left: 0;
		height: 50px;
		justify-content: center;
		right: 0;
	}
	
	.main-slider .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet::after {
		content: "";
		position: absolute;
		width: 10px;
		height: 1px;
		background: #fff;
		left: -22px;
		right: inherit;
		margin: auto;
		top: 0;
		bottom: 0;
	}
	
	.after_border .elementor-image-box-img::after {
		display: none;
	}
}

@media (max-width: 992px) {
	.blog-row .elementor-element.elementor-element-5eb1d8a6 .elementor-posts-container .elementor-post__thumbnail {
		padding-bottom: 425px;
	}
}

@media (max-width: 767px) {
	.customar-cara .elementskit-single-testimonial-slider {
		flex-direction: column;
		align-items: center;
		align-content: center;
	}
	
	.customar-cara .elementskit-profile-info {
		width: 100%;
		padding-right: 0;
		margin: 0px !important;
		text-align: center !important;
	}
	
	.customar-cara .elementskit-commentor-content {
		text-align: center !important;
	}
	
	.each_post_blog .elementor-widget-container {
		padding: 0 10px 0 !important;
	}
	
	.each_post_blog .elementor-post {
		margin: 0 0 25px !important;
	}
	
	.why-img2 {
		width: 100% !important;
		height: 42% !important;
	}
}

/* / SK CSS /  */
.inner-ban h2 {
	position: relative;
	z-index: 0;
}

.inner-ban h1 {
	position: relative;
	z-index: 0;
}

.inner-ban h1:before {
	content: "";
	background: rgba(248, 110, 45, .4);
	position: absolute;
	width: 104px;
	height: 104px;
	border-radius: 50%;
	right: -13px;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: -1;
}

.about-sec3 {
	background-position: center top 135px !important;
}

.elevate-table table tr:nth-child(odd) > td {
	background: #fff;
}

.elevate-table table {
	border: 1px solid #1e2c3a;
	/* border-radius: 15px; */
	overflow: hidden;
}

.elevate-table table td, .elevate-table table th {
	vertical-align: middle;
}

.elevate-tab-sec .eael-tabs-nav {
	max-width: max-content;
	margin: auto;
	border-radius: 6px;
	overflow: hidden;
}

.element-item .all_logo_item a img {
	width: 100%;
}

.contact-submit-form label {
	font-size: 16px;
	font-weight: 400;
	text-transform: capitalize;
	color: #565656;
	font-family: "Arial", Sans-serif;
	padding: 0 0 10px;
}

.contact-submit-form input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]) {
	background-color: #f9fafb;
	border-color: #e3e3e3;
	font-weight: 400;
	line-height: 30px;
	margin-bottom: 20px;
}

.contact-submit-form select, .contact-submit-form textarea {
	background-color: #f9fafb;
	border-color: #e3e3e3;
	font-weight: 400;
	line-height: 30px;
	margin-bottom: 20px;
}

.contact-submit-form select {
	height: 48px;
}

.contact-submit-form input[type="submit"] {
	width: 100%;
	border: none;
	background: #f86e2d;
	color: #fff;
	font-family: "Arial", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-transform: capitalize;
	padding: 13px 30px;
}

ul.hs-error-msgs {
	list-style: none;
	margin: -12px 0 0;
}

.contact-submit-form ul.hs-error-msgs li label {
	font-size: 13px;
	color: red;
}

.submitted-message {
	background: #90bf8f;
	text-align: center;
	padding: 15px;
	border-radius: 4px;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	border: 2px solid #3d8d47;
}

.hover-sec1 .elementor-widget-text-editor {
	max-height: 0;
	overflow: hidden;
	transition: all .6s ease-out;
}

.hover-sec1 {
	transition: all .5s ease-out;
}

.hover-sec1:hover .elementor-widget-text-editor {
	max-height: 150px;
	color: #fff;
}

.sees-img1 {
	top: unset !important;
}

.why-sec2-hover figure.elementor-image-box-img {
	background: #f86e2d;
	text-align: center;
	height: 50px;
	line-height: 50px;
	border-radius: 50%;
	display: flex !important;
	align-items: center;
	justify-content: center;
}

.why-sec2-hover {
	cursor: pointer;
}

.why-sec2-hover h3 {
	margin: 0;
}

.why-sec2-hover:hover figure.elementor-image-box-img {
	background: #fff;
}

.why-sec2-hover:hover figure.elementor-image-box-img img {
	filter: invert(58%) sepia(52%) saturate(4476%) hue-rotate(343deg) brightness(102%) contrast(94%);
}

.why-sec2-hover:hover h3, .why-sec2-hover:hover p {
	color: #fff !important;
}

.why-img2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 54%;
	height: 100%;
}

.larg-list ul {
	display: flex;
	flex-wrap: wrap;
	max-width: 470px;
	margin: 0 auto !important;
}

.larg-list ul li {
	width: 50%;
}

.earth-img {
	width: 47%;
	height: 100%;
}

@media (max-width:767px) {
	.inner-ban h1:before {
		width: 60px;
		height: 60px;
	}
	
	.elevate-sec_1 {
		background: none !important;
	}
	
	.elevate-sec_5 {
		background-image: none !important;
	}
	
	.elevate-sec_5.nitro-lazy {
		background-image: none !important;
	}
	
	.elevate-table .elementor-widget-container {
		overflow: auto;
	}
	
	.elevate-table table td, .elevate-table table th {
		vertical-align: middle;
		white-space: nowrap;
		padding: 10px 15px !important;
		font-size: 14px;
	}
}

@media (min-width:768px) and (max-width:1023px) {
	.inner-ban h1:before {
		width: 80px;
		height: 80px;
	}
}

@media (min-width:1280px) and (max-width:1450px) {
	.elevate-sec_1 {
		background-size: 34% 100% !important;
		padding: 0 90px;
	}
	
	.elevate-sec_1 h2 {
		font-size: 24px !important;
		line-height: 36px !important;
	}
}

nav.elementor-pagination span, nav.elementor-pagination a {
	background: #e8e8e8;
	display: inline-block;
	padding: 7px 14px;
	border-radius: 2px;
}

nav.elementor-pagination span.current, nav.elementor-pagination a.current {
	background: #f86e2d;
}

.post-contents ul {
	padding-left: 17px;
}

.post-contents h2 {
	font-size: 22px;
	font-weight: bold;
}

@media (max-width: 992px) {
	.post-contents h2 {
		font-size: 20px;
		font-weight: bold;
	}
	
	.elevate-tab-sec .elementor-heading-title {
		font-size: 22px !important;
	}
	
	.elevate-tab-sec .elementor-widget-container {
		font-size: 16px;
	}
}

@media (max-width: 767px) {
	.post-contents h2 {
		font-size: 17px;
		font-weight: bold;
	}
	
	.elevate-tab-sec .e-con.e-flex {
		width: 100%;
	}
	
	.elevate-tab-sec .elementor-heading-title {
		font-size: 20px !important;
		text-align: center;
	}
	
	.elevate-tab-sec .elementor-widget-container {
		font-size: 15px;
		text-align: center;
	}
	
	.why-sec2-hover h3 {
		margin-top: 10px;
	}
	
	.earth-img {
		width: 100% !important;
		height: 26% !important;
	}
}

.about-sec3, .team-section {
	overflow: hidden;
}
